#intro {
    padding-bottom: 10px;
}

h2 {
    margin: 0;
    margin-bottom: 14px;
    padding: 0;
}

#slider {
    width: 620px;
    margin: 0 auto;
    position: relative;
}

.scroll {
    height: 250px;
    width: 620px;
    overflow: auto;
    overflow-x: hidden;
    position: relative;
    clear: left;
    background: #FFFFFF url(file:///C|/Users/nekura/AppData/Local/Microsoft/Windows/Temporary%20Internet%20Files/Content.IE5/XSV3DVRA/images/content_pane-gradient.gif) repeat-x scroll left bottom;
}

.scrollContainer div.panel {
    padding: 20px;
    height: 210px;
    width: 580px;
}

#shade {
    background: #EDEDEC url(file:///C|/Users/nekura/AppData/Local/Microsoft/Windows/Temporary%20Internet%20Files/Content.IE5/XSV3DVRA/images/shade.jpg) no-repeat 0 0;
    height: 50px;
}

ul.navigation {
    list-style: none;
    margin: 0;
    padding: 0;
    padding-bottom: 9px;
}

ul.navigation li {
    display: inline;
    margin-right: 10px;
}

ul.navigation a {
	padding: 10px;
	color: #0F6;
	text-decoration: none;
}

ul.navigation a:hover {
	background-color: #0099CC;
}
ul.navigation a:active {
	background-color: #0099CC;
	padding: 10px;
}
ul.navigation a:selected {
	background-color: #0099CC;
}

ul.navigation a:focus {
	outline: none;
	color: #0099CC;
}

.scrollButtons {
    position: absolute;
    top: 150px;
    cursor: pointer;
}

.scrollButtons.left {
    left: -20px;
}

.scrollButtons.right {
    right: -20px;
}

.hide {
    display: none;
}

// bind the navigation clicks to update the selected nav:$('#slider .navigation').find('a').click(selectNav);// handle nav selection - lots of nice chaining :-)function selectNav() {  $(this)    .parents('ul:first') // find the first UL parent      .find('a') // find all the A elements        .removeClass('selected') // remove from all      .end() // go back to all A elements    .end() // go back to 'this' element    .addClass('selected');}function trigger(data) {  // within the .navigation element, find the A element  // whose href ends with ID ($= is ends with)  var el = $('#slider .navigation').find('a[href$="' + data.id + '"]').get(0);    // we're passing the actual element, and not the jQuery instance.  selectNav.call(el);}
